API 参考环境
获取环境
GET
/api/v1/environments/{environment_id}认证与授权Bearer <token>
工作空间 API 密钥(a13n_...)
传递位置: header
路径参数
environment_id*Environment Id
请求头参数
X-Workspace-ID?|
登录会话作用的工作空间 ID,登录会话必须提供。API 密钥作用于自身工作空间,无需提供;禁止指定其他工作空间。
响应体
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/environments/string"{ "created_at": "2019-08-24T14:15:22Z", "created_by_id": "string", "device_id": "string", "endpoint": "string", "failure": { "at": "2019-08-24T14:15:22Z", "certainty": "not_dispatched", "code": "string", "message": "string", "operation_id": "string", "permanent": true }, "id": "string", "last_used_at": "2019-08-24T14:15:22Z", "name": "string", "operation_id": "string", "operation_started_at": "2019-08-24T14:15:22Z", "organization_id": "string", "owner_principal_id": "string", "provider_id": "string", "status": "string", "template_id": "string", "updated_at": "2019-08-24T14:15:22Z", "version": 0, "workspace_id": "string"}